PHP Manual
Prev |  | Next

# ZEND_INI_ENTRY2

ZEND_INI_ENTRY2 -- ...

## Description

#include <zend_ini.h>

??? ZEND_INI_ENTRY2 ( ??? name, ??? default_value, ??? modifiable, ??? on_modify, ??? arg1, ??? arg2 )

...

## Parameters

`name`

  ...

`default_value`

  ...

`modifiable`

  ...

`on_modify`

  ...

`arg1`

  ...

`arg2`

  ...

## Return Values

...

Prev | Home | Next
ZEND_INI_ENTRY2_EX | Up | ZEND_INI_ENTRY3_EX